package com.lightinit.hsdataplatformresdir.model.admin;

import com.lightinit.hsdataplatformresdir.model.PagingBaseModel;

public class CompanyUserSearchModel extends PagingBaseModel{
    private String companyName;
    private String phone;
    private String dicCompanyState;

    public String getCompanyName() {
        return companyName;
    }

    public void setCompanyName(String companyName) {
        this.companyName = companyName;
    }

    public String getPhone() {
        return phone;
    }

    public void setPhone(String phone) {
        this.phone = phone;
    }

    public String getDicCompanyState() {
        return dicCompanyState;
    }

    public void setDicCompanyState(String dicCompanyState) {
        this.dicCompanyState = dicCompanyState;
    }
}
